An update will be applied December 9th, between 12PM and 1:00PM EST (UTC -5:00). The site may be slow during that time.

Commit 13901ef4 authored by barre's avatar barre
Browse files

BUG: fix so that an external Tcl/Tk (and/or a bundled 8.5, not 8.4) can be installed/used too

git-svn-id: http://svn.slicer.org/Slicer4/trunk@6858 3bd1e089-480b-0410-8dfb-8563597acbee
parent d70ac7a7
......@@ -45,3 +45,13 @@
#define Slicer3_INSTALL_MODULES_LIB_DIR "@Slicer3_INSTALL_MODULES_LIB_DIR@"
#define Slicer3_INSTALL_MODULES_INCLUDE_DIR "@Slicer3_INSTALL_MODULES_INCLUDE_DIR@"
#define Slicer3_INSTALL_MODULES_SHARE_DIR "@Slicer3_INSTALL_MODULES_SHARE_DIR@"
/* Do not use those variables unless you can not retrieve the Tcl/Tk version
at run-time using this code below:
int tcl_major, tcl_minor, tcl_patch_level;
Tcl_GetVersion(&tcl_major, &tcl_minor, &tcl_patch_level, NULL);
*/
#define Slicer3_TCL_TK_MAJOR_VERSION "@TCL_TK_MAJOR_VERSION@"
#define Slicer3_TCL_TK_MINOR_VERSION "@TCL_TK_MINOR_VERSION@"
#define Slicer3_INCR_TCL_MAJOR_VERSION "@INCR_TCL_MAJOR_VERSION@"
#define Slicer3_INCR_TCL_MINOR_VERSION "@INCR_TCL_MINOR_VERSION@"
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment